<?php

namespace App\Http\Requests;

use App\Traits\FailValidation;
use Illuminate\Foundation\Http\FormRequest;

class VolumRequest extends FormRequest
{
    use FailValidation;

    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'law_id' => 'required',
            'per_page' => 'nullable|numeric',
            'page' => 'nullable|numeric',
        ];
    }
}
